/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.buttons-action .add-to-cart {display:none;}

.customizations, .customization {display:none!important;}
.product_meta {display:none!important;}
.pex-preview-link-button {height:32px;}
.js-add-to-cart {display:none!important;}
.axps-buttons-tootip-left{display:none!important;}
html,body {overflow-x:hidden;}
.page-title-layout-2.page-title .h1 {font-size:3.4rem; margin-bottom:0px;}
.page-title .axps-breadcrumb {margin-top:5px;}
#box-product-grid .ax-product-cats {display:none;}
#box-product-grid .info-product {display:none;}
#box-product-grid .buttons-action {display:none;}
.page-title-layout-2.page-title {padding:30px 0px;}

.sub-menu-dropdown { padding:0px 15px!important;}
.sub-menu-dropdown li { border-bottom:1px solid #ffffff;padding:8px 0px!important;}

.sub-menu-dropdown li a {font-size:1.2em;}
.element_ul_depth_1 { margin-bottom:0px!important;}